Puthagam Admin Panel - Bug #5220

CMS > Push notification > click on any push notification> it will show text in right side notification
detail section . But it does not highlight that which notification we have clicked

11/18/2022 01:38 PM - priyanka Sharma

Status: Closed Start date: 11/18/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 11/21/2022 03:46 PM - Sujeet y

- Status changed from New to Resolved
#2 - 11/25/2022 10:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
